
Redmine - Defect #29840

Cant update status_id from existing tickets

2018-10-23 15:22 - Fynn Schapdick

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.4.4

Description

Setting status_id trough API response with 200 / OK but API does nothing! Enclosed you'll find a Snippet from production.log. The

problem exists with xml and json.

History

#1 - 2018-10-24 11:00 - Fynn Schapdick

- Status changed from New to Resolved

Fixed

#2 - 2018-10-24 11:21 - Marius BĂLTEANU

- Status changed from Resolved to Closed

- Resolution set to Invalid

Fynn Schapdick wrote:

Fixed

 Thanks for your feedback.

Files

snip.PNG 9.97 KB 2018-10-23 Fynn Schapdick
